

	.search-box {
		display: block;
		max-width: 800px;
		width: 90%;
		position: relative;
		z-index: 10;
		margin: 0 auto;
	}
	
	#search-field {		
		color: #fff;		
		font-size:24px;
		font-weight: 600;
		font-family: 'Poppins', sans-serif;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	
	.search-box label {
		background-color:#fff;
	}
	
	#open-search {
		cursor:pointer;
		width:40px;
		height:40px;
		line-height:39px;
		text-align:center;
		color:#000;
	}
	
	.light-content #open-search {
		color:#fff;
	}
	
	#blog {
		position:relative;
		box-sizing: border-box;
	}
	
	.post-content-full {
		position:relative;
		box-sizing: border-box;
		padding-left:220px;
		padding-right:220px;
	}
	
	.post-content-full .full .container {
		padding:0!important;
	}
	
	.post-content-full::after {
		clear: both;
		content: " ";
		display: table;
	}
	
	.blog-title-container {
		text-align: center;
		padding-top: 200px;
		padding-bottom: 100px;
	}
	
	article .post-image {
		width: calc(100% - 440px);
		margin: 0 auto;
	}
	
	article .post-image img {
	}
	
	.article-left, .article-right {
		padding:0 125px;
		box-sizing: border-box;
		display:block;
		width:60%;
		text-align:center;
		position:relative;
		margin:0 auto;
	}
	
	.article-left {
		width:100%!important;
		padding:0 220px;
	}
	
	.article-left::after {
		clear: both;
		content: " ";
		display: table;
	}
	
	.article-right {
		margin-bottom:160px;
	}
	
	.post-categories {
		margin:0;
	}
	
	.entry-meta {
		margin:60px 0 0;
		float:left;		
	}
	
	#main-content .entry-meta {
		max-width:50%;
	}
	
	#hero-caption .entry-meta {
		float:none;
		margin:0;
	}
	
	.entry-meta.entry-date {
		float: right;
	}
	
	.entry-meta.entry-date li {
		margin-right:0;
	}

	
	.entry-meta li {
		list-style:none;
		display:inline-block;
		position:relative;
		margin-right:10px;
	}
	
	#hero-caption .entry-meta li {
		height: 20px;
		line-height: 20px;
		overflow: hidden;
		padding-top: 30px;
		box-sizing: border-box;
	}
	
	#hero-caption.animate .entry-meta li {
		padding-top:0;
		-webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.8s;
		transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.8s;
	}
	
	.entry-meta li::after {
		width: 100%;
		height: 1px;
		position: absolute;
		content: "";
		background-color:rgba(0,0,0,0.2);
		left: 0;
		bottom: 0;
	}
	
	.entry-tags.entry-meta li:first-child::after {
		background-color:rgba(0,0,0,0);		
	}
	
	.entry-tags.entry-meta li:first-child {
		display:none;
	}
	
	#hero-caption .entry-meta li::after {
		bottom: -30px;
	}
	
	#hero-caption.animate .entry-meta li::after {
		bottom: 0;
		-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.8s;
		transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.8s;
	}
	
	.light-content .entry-meta li::after {
		background-color:rgba(255,255,255,0.2);
	}
	
	.entry-meta li a {
		co